body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
	-webkit-user-select: none;
	-moz-user-select: none;
	 -ms-user-select: none;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on,.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9,.p10,.p11,.p12{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,
.s7 #s7,.s8 #s8,.s9 #s9,.s10 #s10,.s11 #s11,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,.s6 #footer,.s7 #footer,
.s8 #footer,.s9 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10,.p11 #p11,.p12 #p12{
	display:block;
}

#footer{
	height:136px!important;
	bottom:-5px;left:0;
	width:768px;
}

#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}

#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}
#ui .i12{	background-position:-768px 0}
#ui .i13{	background-position:-832px 0}
#ui .i14{	background-position:-896px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:220px;	top:190px;
	width:200px;	height:46px;
}
#btnNewGame{	top:244px}
#btnMoreGames{	top:298px}
#btnWalktrough{	top:355px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:298px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}

.s2 #btnLeft,.s3 #btnLeft,.s3 #btnRight,.s4 #btnRight,.s5 #btnLeft,.s5 #btnRight,.s6 #btnLeft,.s6 #btnRight,.s7 #btnLeft,.s7 #btnRight,.s8 #btnLeft,.s8 #btnRight,.s9 #btnLeft,.s9 #btnRight{display:none}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:350px!important;
}
#btnDown{
	cursor:pointer;
	left:300px;	top:280px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:189px;	top:66px;
	width:282px;	height:197px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:220px;	top:262px;
	width:226px;	height:59px;
}

/* scene 2 */
#btnLeft2{
	cursor:pointer;
	top:272px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#box2{
	cursor:pointer;
	left:202px;	top:201px;
	width:187px;	height:132px;
}

#box2b{
	display:none;
	left:202px;	top:183px;
	width:187px;	height:150px;
}

#lobster2{
	cursor:pointer;
	display:none;
	left:265px;	top:256px;
	width:59px;	height:58px;
}

#bar2{
	background:url(img/bar2.png);
	display:none;
	left:282px;	top:148px;
	width:108px;	height:100px;
}
#bar2.f1{display:block;	background-position:0 -100px}

/* scene 3 */
#btnDown3,#btnDown6,#btnDown7,#btnDown8,#btnDown9{
	cursor:pointer;
	left:300px;	top:278px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#btnRight3{
	cursor:pointer;
	right:20px;	top:110px;
	width:44px;	height:68px;
}

#box3{
	cursor:pointer;
	left:312px;	top:233px;
	width:61px;	height:57px;
}
#box3.on{
	pointer-events:none;
	left:257px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
}

#btn3{
	left:326px;	top:263px;
	width:30px;	height:19px;
}

/* scene 4 */
#box4{
	display:none;
	left:573px;	top:140px;
	width:41px;	height:35px;
}

#btn4{
	left:580px;	top:140px;
	width:24px;	height:31px;
}

#matches{
	cursor:pointer;
	display:none;
	left:582px;	top:156px;
	width:19px;	height:16px;
}

#man{
	left:295px;	top:88px;
	width:81px;	height:131px;
}

#white4{
	background:#fff;
	left:406px;	top:75px;
	width:0;		height:23px;
}
#white4.f1{width:25px}
#white4.f2{width:54px}

/* scene 5 */
#btnUp5,#btnUp7,#btnUp8{
	cursor:pointer;
	left:300px;	top:0px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#btnUp5{top:60px}

#btnUp5b{
	cursor:pointer;
	left:90px;	top:195px;
	width:34px;	height:55px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#btnRight5{
	cursor:pointer;
	right:13px;	top:272px;
	width:44px;	height:68px;
}

#door5{
	cursor:pointer;
	left:68px;		top:127px;
	width:78px;	height:122px;
}

#door5b{
	display:none;
	left:137px;	top:126px;
	width:58px;	height:130px;
}

#water{
	left:0px;		top:260px;
	width:640px;	height:142px;
	-webkit-transition: all 1s linear;
	transition: all 1s linear;
}
#water.on{height:120px;	top:275px}

/* scene 6 */
#btn6{
	left:287px;	top:218px;
	width:63px;	height:39px;
}

/* scene 7 */
#btnUp7{display:none}
#rock7{
	cursor:pointer;
	left:367px;	top:228px;
	width:51px;	height:35px;
}
#rock7.on{
	pointer-events:none;
	left:301px;	top:245px;
}

#key7{
	cursor:pointer;
	left:375px;	top:234px;
	width:36px;	height:23px;
}

#btn7{
	left:301px;	top:123px;
	width:57px;	height:76px;
}

/* scene 8 */
#box8{
	cursor:pointer;
	left:0px;		top:181px;
	width:190px;	height:127px;
}

#box8b{
	display:none;
	left:0px;		top:111px;
	width:190px;	height:197px;
}

#lobster8{
	cursor:pointer;
	display:none;
	left:64px;		top:177px;
	width:56px;	height:34px;
}

#barils8{
	cursor:pointer;
	left:523px;	top:163px;
	width:117px;	height:152px;
}

#barils8b{
	display:none;
	left:416px;	top:155px;
	width:224px;	height:195px;
}

#bar8{
	cursor:pointer;
	display:none;
	left:558px;	top:175px;
	width:34px;	height:98px;
}

/* scene 9 */
#telescope{
	cursor:pointer;
	left:84px;		top:139px;
	width:121px;	height:163px;
}
#telescope.on{
	left:19px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
}
#btn9{
	left:84px;		top:139px;
	width:60px;	height:45px;
}

#msg9{
	left:491px;	top:78px;
	width:144px;	height:77px;
}

#boy{
	left:382px;	top:154px;
	width:91px;	height:158px;
}

#lobster9{
	cursor:pointer;
	display:none;
	left:453px;	top:238px;
	width:45px;	height:42px;
}

#light{
	background:url(img/light.png);
	display:none;
	left:273px;	top:123px;
	width:80px;	height:141px;
}
#light.f0,#light.f1,#light.f2,#light.f3{display:block}
#light.f1{background-position:-80px 0}
#light.f3{background-position:-160px 0}

#btn9b{
	left:273px;	top:123px;
	width:80px;	height:141px;
}

/* popups */
#p1Lock{
	left:252px;	top:51px;
	width:114px;	height:216px;
}

#p1Key{
	cursor:pointer;
	left:264px;	top:119px;
	width:84px;	height:46px;
}

#p2Lock{
	left:161px;	top:121px;
	width:290px;	height:87px;
}

#N0,#N1,#N2,#N3{
	background:url(img/numbers24.png) no-repeat 2px 3px;
	left:180px;	top:140px;
	width:39px;	height:46px;
}
#N1{left:240px}
#N2{left:300px}
#N3{left:358px}

#ui .N1{background-position:-34px 3px}
#ui .N2{background-position:-68px 3px}
#ui .N3{background-position:-103px 3px}
#ui .N4{background-position:-138px 3px}
#ui .N5{background-position:-172px 3px}
#ui .N6{background-position:-208px 3px}
#ui .N7{background-position:-242px 3px}
#ui .N8{background-position:-278px 3px}
#ui .N9{background-position:-313px 3px}

#p2Btn{
	left:413px;	top:141px;
	width:26px;	height:46px;
}

#p3Lock{
	left:143px;	top:90px;
	width:390px;	height:165px;
}

#S0,#S1,#S2,#S3,#S4{
	background:url(img/signs.png) no-repeat 0 0;
	left:160px;	top:132px;
	width:57px;	height:57px;
}
#S1{left:216px}
#S2{left:271px}
#S3{left:326px}
#S4{left:381px}

#ui .S1{background-position:-60px 0}
#ui .S2{background-position:-120px 0}
#ui .S3{background-position:-180px 0}
#ui .S4{background-position:-240px 0}
#ui .S5{background-position:-300px 0}

#p3Btn{
	left:437px;	top:135px;
	width:28px;	height:49px;
}

#p3Lock2{
	display:none;
	left:151px;	top:0;
	width:333px;	height:282px;
}

#p3Knife{
	cursor:pointer;
	display:none;
	left:285px;	top:122px;
	width:70px;	height:57px;
}

#p4Lock{
	left:140px;	top:86px;
	width:360px;	height:112px;
}

#c0,#c1,#c2,#c3,#c4{
	background:url(img/colors.png) no-repeat 0 0;
	left:160px;	top:113px;
	width:58px;	height:58px;
}
#c1{left:218px}
#c2{left:276px}
#c3{left:334px}
#c4{left:392px}

#ui .c1{background-position:-60px 0}
#ui .c2{background-position:-120px 0}
#ui .c3{background-position:-180px 0}
#ui .c4{background-position:-240px 0}
#ui .c5{background-position:-300px 0}

#p4Btn{
	left:456px;	top:117px;
	width:27px;	height:47px;
}

#p5Lock{
	left:181px;	top:2px;
	width:281px;	height:281px;
}

#p6Lock{
	left:178px;	top:9px;
	width:286px;	height:286px;
}
